/* CSS Document */
BODY {
	FONT-SIZE: 12px; background:url(../images/bg4.jpg) no-repeat;cursor:url(../images/cur_2.cur); background-color:#000;leftMargin:0;topMargin:0;marginheight:"0";marginwidth:"0";
}
/*背景布置*/
#L_BG{}
#R_BG{}
/*其他布置*/
a IMG{/*ie兼容*/
	border-width:0;border:none;
}
TD {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
.p1 {
	FONT-SIZE: 12px
}
P {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
DIV {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.p2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.p3 {
	FONT-SIZE: 14px
}
.p4 {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%
}
.p5 {
	FONT-SIZE: 10px; FONT-FAMILY: arial
}
.p6 {
	LINE-HEIGHT: 160%
}
.p7 {
	LINE-HEIGHT: 180%
}
.big {
	FONT-SIZE: 20px
}
.ltext {
	COLOR: #c1c1c1; /*LINE-HEIGHT: 160%*/
}
.rtext {
	COLOR: #c1c1c1; /*LINE-HEIGHT: 160%*/
}
.title {
	FONT-SIZE: 14px
}
.title2 {
	COLOR: #6c8c0a
}
.white {
	COLOR: #ffffff; TEXT-DECORATION: none
}
UNKNOWN {
	COLOR: #6c8c0a; TEXT-DECORATION: none
}
UNKNOWN {
	COLOR: #c1c1c1; TEXT-DECORATION: none
}
UNKNOWN {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000;cursor:url(../images/cur_1.cur);
}
A:visited {
	COLOR: #000000;cursor:url(../images/cur_1.cur);
}
A:hover {
	COLOR: red;cursor:url(../images/cur_1.cur);
}
A.title1:hover {
	COLOR: red;cursor:url(../images/cur_1.cur);
}
input, button, textarea, select { *font-size: 100%;
}
button {cursor:url(../images/cur_1.cur);}
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; color:#CCC;}
/* remember to highlight anchors and inserts somehow! */
a:link, a:visited, ins { text-decoration: none; }
.clear { height:1%; overflow:hidden; }
.after { content:"."; display:block; height:0; clear:both; visibility:hidden; zoom:1; }
.round_box { -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; -khtml-box-sizing:content-box; box-sizing:content-box; }
.round_btn {
	-moz-border-radius:15px;
	-khtml-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:1px solid #dfdfdf;
	background:#fff;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	-khtml-box-sizing:content-box;
	box-sizing:content-box;
	cursor:pointer;
	border:1px solid #bbb;
	color:#464646;
	font-family:"Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
	text-decoration:none;
	font-size:14px!important; /*line-height:16px;*/
	padding:2px 20px;
	cursor:url(../images/cur_1.cur);
}
.round_btn:hover { background:url(../images/templatemo_menu_button_hover.png) no-repeat left; border-color:#666;}
#musicbox{display:block;position:absolute;bottom:auto;top:4%;border:2px ;right:0%;width:auto;}
#bodybox1{background:none; background-image:url(../images/ld_meitu_1.png); background-repeat:no-repeat; position:absolute;width:499px; height:436px;top:110px;left:10px; border:none;}